<!DOCTYPE html>
%{
numeroProtocolo = analiseGeo.analise.processo.numero;
numeroProcesso = analiseGeo.analise.processo.caracterizacao.processoLicenciamento.numero;
parecerJuridico = parecerJuridico;
empreendimento = analiseGeo.analise.processo.empreendimento;
empreendimentoNome = empreendimento.empreendimentoEU.empreendedor.pessoa.nome  ? empreendimento.empreendimentoEU.empreendedor.pessoa.nome : empreendimento.empreendimentoEU.empreendedor.pessoa.razaoSocial;
empreendimentoCpfCnpj = empreendimento.cpfCnpj;
endereco = enderecoCompleto;
}%

<html>




<head>
</head>

<body>

<h1 style="text-align: center">
    #{embeddedImage src:'conf/images/brasao_ms.png', name:'MATO GROSSO DO SUL', alt:'Estado do MATO GROSSO DO SUL', height:'100', width:'70' /}
</h1>
<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>

<p style="text-align: center">INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL</p>


<p><strong>Sr.(a) Diretor(a) Jurídico(a),</strong> </p>

<p>Referente à solicitação de licenciamento ambiental realizada no Sistema de Licenciamento sob o Protocolo nº <strong>${numeroProtocolo}</strong> e Processo nº <strong>${numeroProcesso}</strong> de interesse da Pessoa Física/Jurídica <strong>${empreendimentoNome}</strong>, CPF/CNPJ nº <strong>${empreendimentoCpfCnpj}</strong>. solicita-se análise jurídica da documentação fundiária apresentada.<br><br></p>

<p>Para análise da documentação fundiária acesse o link</p>

<p><br>    <a href=${parecerJuridico.linkParecerJuridico} target=_blank>CLIQUE AQUI PARA RESPONDER O PARECER JURÍDICO</a><br></p>

<p>             Atenciosamente,  </p>

<p style="text-align: center"><strong> Gerência de Licenciamento Ambiental </strong></p>

</body>





</html>